  #section1{
    width: 1920px;
    height: 900px;
    background-color: #000;
  }

  #section2{
    width: 1920px;
    height: 1600px;
    background-color: #fff;
  }
  #section3{
    width: 1920px;
    height:380px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
  }
  #section4{
    position: relative;
    display: flex;
    width: 1920px;
    height: auto;
    min-height: 600px;
    align-items: center;
    justify-content: center;
    background-color: #fff;
  }

  #section5{
    width: 1920px;
    height: 730px;
  }

  .sec2Background{
    position: absolute;
    height: 1600px;
    width: 1920px;
    object-fit: cover;
    background-image: linear-gradient(rgb(183, 128, 61) 0.25%, transparent 50%);
    opacity: 0.5;
  }
  .sec4Backgorund{
    position: absolute;
    width: 1920px;
    height: auto;
    min-height: 600px;
    object-fit: cover;
    bottom: 0;
  }

  .sec2Row1{
    position: relative;
    display: flex;
    width: 100%;
    height: 50%;
    align-items: center;
    justify-content: center;
  }
  .sec2Row2{
    position: relative;
    display: flex;
    width: 100%;
    height: 50%;
    justify-content: center;
  }
  
  .sec2Row1Col1{
    left: 0;
    position: absolute;
    display: flex;
    width: 40%;
    height: 100%;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
    transform: translateY(80px);
  }
  .sec2Row1Col2{
    right: 0;
    position: absolute;
    display: flex;
    width: 60%;
    height: 100%;
    flex-direction: column;
    align-items: flex-start;
  }
  .sec2Row2Col1{
    left: 0;
    position: absolute;
    display: flex;
    width: 60%;
    height: 100%;
    justify-content: center;
    align-items: flex-start;
  }
  .sec2Row2Col2{
    right: 0;
    position: absolute;
    display: flex;
    width: 40%;
    height: 100%;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
  }

  .videoSlides{
    position: absolute;
    width: 1920px;
    height: 730px;
    margin: 0;
  }
  
  .autoplayVideo{
    width: 100%;
    height: 730px;
    object-fit: cover;
  }
  
  .sec5DotContainer{
    display: flex;
    width: 100%;
    height: 730px;
    object-fit: cover;
    align-items: flex-end;
    justify-content: center;
  }
  
  .dotSwitchVideo {
    padding: 8px;
    text-align: center;
    border: 1px;
    background-color: transparent;
    cursor: pointer;
    border: white solid 2px;
    border-radius: 100px;
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: 60%;
    z-index: 5;
  }
  .dotSwitchVideo:hover {
    color: #000;
    background-color: #fff;
  }


  .mySlides{
    position: absolute;
    width: 1920px;
    height: 900px;
    margin: 0;
    overflow: hidden;
  }
  
  .section_1_image{
    width: 100%;
    height: 900px;
    object-fit: cover;
  }
  
  .section_1_image_Mobile{
    display: none;
    width: 100%;
    height: 760px;
    object-fit: cover;
  }
  
  .sec1textBlock{
    position: absolute;
    display: flex;
    color: #fff!important;
    background-color:rgba(0,0,0,0.9);
    bottom: 0;
    right: 0;
    width: 50%;
    height: 900px;
    object-fit: cover;
    z-index: 1;
  }
  .textBlockS1:hover{
    opacity: 1;
  }
  
  .textBlockS1Text{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    margin-left: 100px;
    margin-right: 100px;
  
  }
  .textTitleS1{
    font-size: 68px;
    letter-spacing: 15px;
    margin: 0px;
    text-shadow: 0 0 6px #fff;
  }
  
  
  .textS1Description{
    width: auto;
    font-size: 16px;
    text-align: center;
    margin-bottom: 5%;
  }
  
  .slideContainer{
    position: absolute;
    right: 0;
    width: 100%;
    height: 900px;
    object-fit: cover;
    display: flex;
    z-index: 3;
    justify-content: center;
    align-items: flex-end;
  }
  
  .dotContainer{
    display: flex;
  }
  
  .dotSwitchPicSec1 {
    padding: 8px;
    text-align: center;
    border: 1px;
    background-color: transparent;
    cursor: pointer;
    border: white solid 2px;
    border-radius: 100px;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 30%;
    margin-bottom: 60%;
  }
  .dotSwitchPicSec1:hover {
    color: #000;
    background-color: #fff;
  }
  .activeDot {
    color:#000;
    background-color: #fff;
  }
  .sec2BorderTopDark{
    background-color: #000;
    position: absolute;
    height: 40px;
    width: 1920px;
    display: none;
  }
  .sec2BorderBottomDark{
    background-color: #000;
    position: absolute;
    height: 40px;
    width: 1920px;
    bottom: 0;
    display: none;
  }


  .sec2Row1TextTitle{
    font-weight: bolder;
    font-size: 60px;
    margin-right: 4%;
    color: rgb(51, 51, 51);
    transform: translateY(10px);
  }
  .sec2Row1SubTextTitle{
    font-size: 68px;
    font-weight: lighter;
    margin-right: 4%;
    margin-bottom: 20px;
    color: rgb(183, 128, 61);
    text-align: end;
    line-height: 1;
  }
  .sec2Row2TextTitle{
    font-size: 60px;
    margin-left: 4%;
    color: rgb(51, 51, 51);
  }
  .sec2Row2SubTextTitle{
    font-size: 68px;
    font-weight: lighter;
    margin-left: 4%;
    margin-bottom: 20px;
    color: rgb(183, 128, 61);
    text-align: start;
    line-height: 1;
  }

  .sec2Row1MachineImage{
    width: 100%;
    object-fit: scale-down;
    transition: 0.25s;
    transform: translateY(80px);
  }
  .sec2Row2MachineImage{
    width: 100%;
    object-fit: scale-down;
    transition: 0.25s;
    transform: translateY(175px);
  }
  .sec2Row1MechineDescription{
    font-size: 16px;
    margin-left: auto;
    margin-right: 4%;
    right: 0;
    width: 75%;
    text-align: end;
  }
  .sec2Row2MechineDescription{
    font-size: 16px;
    margin-right: auto;
    margin-left: 4%;
    left: 0;
    width: 75%;
    text-align: start;
  }
  .sec2Row1ButtonContainer{
    margin-right: 4%;
  }
  .sec2Row2ButtonContainer{
    margin-left: 4%;
  }
  .sec2-button {
    display: flex;
    letter-spacing: 1px;
    font-weight: normal;
    font-size: 16px;
    margin-top: 30px;
    border: none;
    width: 125px;
    height: 45px;
    overflow: hidden;
    text-decoration: none;
    color: #fff;
    background-color: rgb(183, 128, 61);
    text-align: center;
    cursor: pointer;
    white-space: normal;
    transition: 0.25s;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
  }
  
  .sec2-button:hover {
    color: #fff;
    background-color: rgb(51, 51, 51);
    scale: 1.1;
    transition: 0.25s;
  }

  .sec2-button:hover .sec2IconButton{
    filter: grayscale(1);
    scale: 1.1;
    transition: 0.25s;
  }
  .sec2IconButton{
    background-color: #fff;
    width: 10px;
    height: 10px;
    padding: 2px;
    border-radius: 10px;
    margin-left: 6px;
    transform: rotatez(-90deg);
  }
  .sec3TextContainer{
    display: flex;
    justify-content: center;
  }
  .sec3Text{
    display: flex;
    flex-direction: column;
  }

  .sec3textTitle{
    font-size: 48px;
    display: flex;
    justify-content: center;
  }

  .sec3TextGray{
    color: rgb(51, 51, 51);
  }
  .sec3TextGold{
    color: rgb(183, 128, 61);
  }
  .indent_6{
    text-indent: 6px;
  }

  .sec3Description{
    font-size: 16px;
    margin-left: 10%;
    margin-right: 10%;
    display: flex;
    text-align: center;
  }
  .sec4Container{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 80px;
  }
  .sec4ImageContainer{
    display: flex;
    width: 270px;
    height: 270px;
    object-fit: cover;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 6%;
    z-index: 2;
    /* -webkit-box-reflect: below 0px 
    linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.0), rgba(0,0,0,0.4)); */
  }
  .sec4Image{
    width: 100%;
    object-fit: scale-down; 
  }
  .sec4Cover{
    display: flex;
    position: absolute;
    width: 270px;
    height: 270px;
    align-items: flex-end;
    text-align: center;
    justify-content: center;
  }

  .sec4Text{
    width: 80%;
    color: #fff;
    font-size: 14px;
  }

  .sec4TextContainer{
    width: 100%;
    height: 32%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .mobileSec2Row1Container{
    display: none;
  }
  .mobileSec2Row2Container{
    display: none;
  }
  .mobileSec2Row1Image{
    display: flex;
    width: 125%;
    transform: translateY(370px);
    }
    .mobileSec2Row2Image{
      display: flex;
      width: 170%;
      transform: translateY(280px);
      }

    .modal{
      z-index:6;
      display:none;
      position:fixed;
      left:0;top: 0;
      width:100%;
      height:100%;
      overflow:auto;
      background-color:rgba(0,0,0,0.6);
    }

    .modalContainer{
      width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    }
    .modal-content{
      display: flex;
    position: relative;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    outline: 0;
    width: 550px;
    height: auto;
    text-align: center;
    background-color: white;
    padding: 40px;
    justify-content: center;
    }

    #modalclosebutton{
      display: flex;
    width: 40px;
    height: 40px;
    text-align: center;
    cursor: pointer;
    position: absolute;
    margin-left: 585px;
    margin-bottom: 752px;
    border-radius: 40px;
    transition: 300ms ease;
    }
    #modalclosebutton:hover{
      color:#000!important;
      background-color:#ccc!important;
      
      transition: 300ms ease;
    }
    

    

  

  @media (min-width:1101px) and (max-width: 1919px) {
    #section1{width: 100%;}
    #section2{width: 100%;
    overflow: hidden;}
    #section3{width: 100%;}
    #section4{
      width: 100%;
      height: auto;
      min-height: 600px;}
    #section5{width: 100%;}
    #subFooter{width: 100%;}
    .mySlides{width: 100%;}
    .sec2BorderTopDark{
      width: 100%;
    }
    .sec2BorderBottomDark{
      width: 100%;
    }
    .sec2Background{width: 100%;}
    .sec4Backgorund{width: 100%;}

    .sec2Row1Col1{
      transform: translateY(100px);
    }

    .sec2Row1Col2{
      width: 60%;
      height: 100%;
        display: flex;
    }
    .sec2Row2Col1{
        display: flex;
        align-items: flex-start;
        justify-content: flex-end;

    }
    .sec2Row1MachineImage{
        width: 1200px;
        transform: translateY(80px);
    }
    .sec2Row2MachineImage{
        width: 1200px;
    }

    .section_1_image_Mobile{
        display: none;
    }

    .mobileSec2Row1Container{
      display: none;
    }
    .mobileSec2Row2Container{
      display: none;
    }
    .videoSlides{
      width: 100%;
    }
    .sec4Container{
      margin-left: 2%;
      margin-right: 2%;
    }
    .sec4ImageContainer{
      margin-left: 2%;
      margin-right: 2%;
    }
    .modal-content{
      width: 500px;
    }
    #modalclosebutton{
      width: 40px;
      height: 40px;
      margin-left: 535px;
      margin-bottom: 684px;
    }

  }

  @media (max-width:1100px){
    #section1{
      width: 100%;
      height: 760px;
    }
    #section2{
      width: 100%;
      height: auto;
      min-height: 1300px;
      overflow: hidden;
    }
    #section3{
      display: flex;
      width: 100%;
      min-height: 200px;
      align-items: center;
    }

    #section4{
      width: 100%;
    }
    #section5{
      width: 100%;
    }
    .textBlockS1{display: none!important;}
    .slideContainer{display: none!important;}
    .sec1textBlock{display: none!important;}

    .mySlides{
      width: 100%;
      height: 760px;
    }

    .mobileTextBlockS1Text{
      text-align: center;
    }
    .mobilesec1text{margin-bottom: 20px;}
    .section_1_image{
      display: none;
    }

    .sec2BorderTopDark{
      width: 100%;
    }
    .sec2BorderBottomDark{
      width: 100%;
    }
    .sec2Row1Col1{
      display: flex;
      left: auto;
      top: 0;
      width: auto;
      height: 50%;
      align-items: center;
      justify-content: flex-start;
      flex-direction: column;
      transform: translateY(80px);
    }

    .sec2Row1Col2{
      display: flex;
      width: 100%;
      height: 50%;
    }

    
    
      .section_1_image_Mobile{
        display: block;
        height: 760px;
      }

      .sec2Row1Col2{
        display:none;
    }
    .sec2Row2Col1{
        display: none;
    }

    .sec2Row1{
      justify-content: flex-end;
    }
    .sec2Row2{
      justify-content: flex-end;
      margin-top: 210px;
    }

    .sec2Background{
      width: 100%;
    }
    .sec4Backgorund{
      width: 100%;
    }

    .sec2Row2Col2{
      display: flex;
      width: 100%;
      height: 50%;
      align-items: center;
      justify-content: flex-start;
    }
    .sec2Row2MachineImage{
        width: 1200px;
    }

    .sec2Row1TextTitle {
      font-size: 38px;
      margin-right: 0;
    }
    .sec2Row1SubTextTitle{
      font-size: 38px;
      margin-right: 0;
      transform: translateY(0px);
    }
    .sec2Row1MechineDescription{
      font-size: 12px;
      width: 80%;
      margin-left: 0;
      margin-right: 0;
      text-align: center;
    }
    .sec2Row1ButtonContainer{
      margin-right: 0;
    }

    .sec2Row2TextTitle {
      font-size: 38px;
    }
    .sec2Row2SubTextTitle{
      font-size: 38px;
      transform: translateY(0px);
    }
    .sec2Row2MechineDescription{
      font-size: 12px;
      width: 80%;
      margin-left: 0;
      margin-right: 0;
      text-align: center;
    }

    .sec3textTitle{
      font-size: 48px;
    }
    .sec3Description{font-size: 12px}

    .sec4ImageContainer{
      width: 210px;
      height: 210px;
      margin-bottom: 50px;
    }
    .sec4Cover{
      width: 210px;
      height: 210px;
    }
    .sec4ImageContainer{
      -webkit-box-reflect: unset;
    }
    .sec4Text{
      font-size: 10px;
    }

    .mobileSec2Row1Container {
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: flex-start;
      margin-left: 2%;
    }
    .mobileSec2Row2Container {
      display: flex;
      justify-content: flex-end;
      margin-right: 2%;
    }

    .sec4Container{
      margin-top: 90px;
    margin-left: 0;
    margin-right: 0;
    }

    .videoSlides{
      width: 100%;
    }

    .modal-content{
      width: 260px;
      padding: 30px;
    }
    #modalclosebutton{
      width: 32px;
    height: 32px;
    margin-left: 284px;
    margin-bottom: 352px;
    }
  }



  .dark-mode .sec2Background{
    display: none;
  }
  .dark-mode #section2{
    background-color: rgb( 26, 29, 34);
  }
  .dark-mode #section3{
    background-color: rgb( 26, 29, 34);
  }
  .dark-mode #section4{
    background-color: rgb( 26, 29, 34);
  }
  .dark-mode .sec2Row1TextTitle{
    color: #fff;
  }
  .dark-mode .sec2Row2TextTitle{
    color: #fff;
  }
  .dark-mode .sec2Row1SubTextTitle{
    color: #fff;
  }
  .dark-mode .sec2Row2SubTextTitle{
    color: #fff;
  }
  .dark-mode .sec2Row1MechineDescription{
    color: #fff;
  }
  .dark-mode .sec2Row2MechineDescription{
    color: #fff;
  }
  .dark-mode .sec3TextGray{
    color: #fff;
  }
  .dark-mode .sec3TextGold{
    color: #fff;
  }
  .dark-mode .sec3Description{
    color: #fff;
  }
  .dark-mode .sec2BorderTopDark{
    display: block;
  }
  .dark-mode .sec2BorderBottomDark{
    display: block;
  }
  .dark-mode .sec4Backgorund{
    opacity: 0.6;
  }